import { BsSearch } from 'react-icons/bs'
import { IoEllipsisVertical, IoFilter } from 'react-icons/io5'
import { DocumentPlusIcon, EyeIcon, PencilSquareIcon } from '@heroicons/react/24/solid'
import { FaChevronLeft, FaChevronRight, FaPaperclip, FaUser } from 'react-icons/fa'
// import { RiEyeLine } from 'react-icons/ri'
import { LuEye, LuCode2, LuClipboardList } from 'react-icons/lu'

export const Icons = {
  // Common Icons
  Search: BsSearch,
  New: DocumentPlusIcon,
  Edit: PencilSquareIcon,
  View: IoFilter,
  Pre: FaChevronLeft,
  Next: FaChevronRight,
  User: FaUser,
  Details: EyeIcon,
  Attachments: FaPaperclip,
  Options: IoEllipsisVertical,

  Eye: LuEye,
  Code: LuCode2,
  Copy: LuClipboardList

}
