import presets from '@/utils/globalPresets'
import React from 'react'
import { toast } from 'react-toastify'

const DashboardPage = () => {
  return (
    <>
      <div className="grid grid-cols-4 gap-4 text-white">
        <div className='bg-theme-app-50' >01</div>
        <div className='bg-theme-app-100' >02</div>
        <div className='bg-theme-app-200' >03</div>
        <div className='bg-theme-app-300' >04</div>
        <div className='bg-theme-app-400' >05</div>
        <div className="col-span-3 grid grid-cols-subgrid gap-4 bg-theme-app-500">
          <div className="col-start-2">06</div>
        </div>
        <div className='bg-theme-app-600' >07</div>
        <div className='bg-theme-app-700' >08</div>
        <div className='bg-theme-app-800' >09</div>
        <div className='bg-theme-app-900' >10</div>
        <div className='bg-theme-app-950' >11</div>

      </div>

      <button
        className="via-button shadow-neon bg-theme-app-500 backdrop:bg-gray-50"
        onClick={() => toast.success('Hola mundo', presets.toaster)}
      >
        Mostrar toast
      </button>

      <button className="shadow-neon shadow-neon-sky h-8 w-44 rounded-full bg-red-600 text-center text-purple-200" >
        Button Neon
      </button>
    </>

  )
}

export default DashboardPage
